@font-face {
    font-family: 'delius_unicaseregular';
    src: url('deliusunicase-regular-webfont.eot');
    src: url('deliusunicase-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('deliusunicase-regular-webfont.woff') format('woff'),
         url('deliusunicase-regular-webfont.ttf') format('truetype'),
         url('deliusunicase-regular-webfont.svg#delius_unicaseregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubunturegular';
    src: url('ubuntu-r-webfont.eot');
    src: url('ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-r-webfont.woff') format('woff'),
         url('ubuntu-r-webfont.ttf') format('truetype'),
         url('ubuntu-r-webfont.svg#ubunturegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntumedium';
    src: url('ubuntu-m-webfont.eot');
    src: url('ubuntu-m-webfont.eot?#iefix') format('embedded-opentype'),
         url('ubuntu-m-webfont.woff') format('woff'),
         url('ubuntu-m-webfont.ttf') format('truetype'),
         url('ubuntu-m-webfont.svg#ubuntumedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'natural_logregular';
    src: url('natlog-webfont.eot');
    src: url('natlog-webfont.eot?#iefix') format('embedded-opentype'),
         url('natlog-webfont.woff') format('woff'),
         url('natlog-webfont.ttf') format('truetype'),
         url('natlog-webfont.svg#natural_logregular') format('svg');
    font-weight: normal;
    font-style: normal;

}